.version.the_swan_inn /* version checker */
{
	color: #0000E9;
	background-color: #CA1ACA;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1055.9999999999982px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14.000000000001819px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#pu8651
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 19px;
}

#u8651
{
	z-index: 40;
	width: 367px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u8655-4
{
	z-index: 44;
	width: 134px;
	min-height: 34px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 412px;
}

#u8653
{
	z-index: 42;
	width: 367px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 590px;
}

#pu8658-354
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 20px;
}

#u8658-354
{
	z-index: 48;
	width: 866px;
	min-height: 5413px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8658-22 > #u8658-21:before,#u8658-25 > #u8658-24:before,#u8658-28 > #u8658-27:before,#u8658-31 > #u8658-30:before,#u8658-34 > #u8658-33:before,#u8658-37 > #u8658-36:before,#u8658-40 > #u8658-39:before,#u8658-43 > #u8658-42:before,#u8658-46 > #u8658-45:before,#u8658-49 > #u8658-48:before,#u8658-52 > #u8658-51:before,#u8658-55 > #u8658-54:before,#u8658-58 > #u8658-57:before,#u8658-61 > #u8658-60:before,#u8658-89 > #u8658-84:before,#u8658-89 > #u8658-86:before,#u8658-89 > #u8658-88:before,#u8658-92 > #u8658-91:before,#u8658-117 > #u8658-116:before,#u8658-120 > #u8658-119:before,#u8658-125 > #u8658-122:before,#u8658-125 > #u8658-124:before,#u8658-128 > #u8658-127:before,#u8658-154 > #u8658-153:before,#u8658-157 > #u8658-156:before,#u8658-181 > #u8658-180:before,#u8658-184 > #u8658-183:before,#u8658-187 > #u8658-186:before,#u8658-190 > #u8658-189:before,#u8658-193 > #u8658-192:before,#u8658-198 > #u8658-195:before,#u8658-198 > #u8658-197:before,#u8658-201 > #u8658-200:before,#u8658-204 > #u8658-203:before,#u8658-207 > #u8658-206:before,#u8658-210 > #u8658-209:before,#u8658-213 > #u8658-212:before,#u8658-216 > #u8658-215:before,#u8658-219 > #u8658-218:before,#u8658-222 > #u8658-221:before,#u8658-225 > #u8658-224:before,#u8658-228 > #u8658-227:before,#u8658-231 > #u8658-230:before,#u8658-234 > #u8658-233:before,#u8658-237 > #u8658-236:before,#u8658-242 > #u8658-239:before,#u8658-242 > #u8658-241:before,#u8658-269 > #u8658-268:before,#u8658-272 > #u8658-271:before,#u8658-275 > #u8658-274:before,#u8658-278 > #u8658-277:before,#u8658-281 > #u8658-280:before,#u8658-284 > #u8658-283:before,#u8658-287 > #u8658-286:before,#u8658-290 > #u8658-289:before,#u8658-293 > #u8658-292:before,#u8658-296 > #u8658-295:before,#u8658-299 > #u8658-298:before,#u8658-302 > #u8658-301:before
{
	font-family: noticia-text, Georgia;
	font-weight: 400;
}

#u8658,#u8658-3,#u8658-4,#u8658-5,#u8658-6,#u8658-7,#u8658-8,#u8658-9,#u8658-10,#u8658-11,#u8658-12,#u8658-13,#u8658-14,#u8658-15,#u8658-16,#u8658-17,#u8658-18,#u8658-19,#u8658-21,#u8658-24,#u8658-27,#u8658-30,#u8658-33,#u8658-36,#u8658-39,#u8658-42,#u8658-45,#u8658-48,#u8658-51,#u8658-54,#u8658-57,#u8658-60,#u8658-62,#u8658-63,#u8658-64,#u8658-65,#u8658-66,#u8658-67,#u8658-68,#u8658-69,#u8658-70,#u8658-71,#u8658-72,#u8658-73,#u8658-74,#u8658-75,#u8658-76,#u8658-77,#u8658-78,#u8658-82,#u8658-84,#u8658-86,#u8658-88,#u8658-91,#u8658-93,#u8658-94,#u8658-95,#u8658-96,#u8658-97,#u8658-98,#u8658-99,#u8658-100,#u8658-101,#u8658-102,#u8658-103,#u8658-104,#u8658-105,#u8658-106,#u8658-107,#u8658-108,#u8658-109,#u8658-113,#u8658-114,#u8658-116,#u8658-119,#u8658-122,#u8658-124,#u8658-127,#u8658-129,#u8658-130,#u8658-131,#u8658-132,#u8658-133,#u8658-134,#u8658-135,#u8658-136,#u8658-137,#u8658-138,#u8658-139,#u8658-140,#u8658-141,#u8658-142,#u8658-143,#u8658-144,#u8658-145,#u8658-146,#u8658-147,#u8658-151,#u8658-153,#u8658-156,#u8658-158,#u8658-159,#u8658-160,#u8658-161,#u8658-162,#u8658-163,#u8658-164,#u8658-165,#u8658-166,#u8658-167,#u8658-168,#u8658-169,#u8658-170,#u8658-171,#u8658-172,#u8658-173,#u8658-174,#u8658-177,#u8658-178,#u8658-180,#u8658-183,#u8658-186,#u8658-189,#u8658-192,#u8658-195,#u8658-197,#u8658-200,#u8658-203,#u8658-206,#u8658-209,#u8658-212,#u8658-215,#u8658-218,#u8658-221,#u8658-224,#u8658-227,#u8658-230,#u8658-233,#u8658-236,#u8658-239,#u8658-241,#u8658-243,#u8658-244,#u8658-245,#u8658-246,#u8658-247,#u8658-248,#u8658-249,#u8658-250,#u8658-251,#u8658-252,#u8658-253,#u8658-254,#u8658-255,#u8658-256,#u8658-257,#u8658-258,#u8658-259,#u8658-260,#u8658-261,#u8658-262,#u8658-265,#u8658-266,#u8658-268,#u8658-271,#u8658-274,#u8658-277,#u8658-280,#u8658-283,#u8658-286,#u8658-289,#u8658-292,#u8658-295,#u8658-298,#u8658-301,#u8658-303,#u8658-304,#u8658-305,#u8658-306,#u8658-307,#u8658-308,#u8658-309,#u8658-310,#u8658-311,#u8658-312,#u8658-313,#u8658-314,#u8658-315,#u8658-316,#u8658-317,#u8658-318,#u8658-319,#u8658-320,#u8658-321,#u8658-322,#u8658-323,#u8658-324,#u8658-325,#u8658-326,#u8658-327,#u8658-328,#u8658-329,#u8658-330,#u8658-331,#u8658-332,#u8658-333,#u8658-334,#u8658-335,#u8658-336,#u8658-337,#u8658-338,#u8658-339
{
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u8658-344,#u8658-348
{
	font-size: 16px;
}

#u8658-79,#u8658-81,#u8658-110,#u8658-112,#u8658-148,#u8658-150,#u8658-176,#u8658-264,#u8658-340,#u8658-341,#u8658-342,#u8658-343,#u8658-345,#u8658-346,#u8658-347,#u8658-349,#u8658-351
{
	font-size: 16px;
	text-align: center;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u8660
{
	z-index: 402;
	width: 355px;
	height: 245px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 254px;
	background: #FFFFFF url("../images/original%20swan%20inn.jpg") no-repeat center center;
	background-size: contain;
}

#u8667
{
	z-index: 403;
	width: 469px;
	height: 295px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 970px;
	left: 198px;
	background: #FFFFFF url("../images/swan%20cottages2.jpg") no-repeat center center;
	background-size: cover;
}

#u8674
{
	z-index: 404;
	width: 469px;
	height: 295px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1479px;
	left: 198px;
	background: #FFFFFF url("../images/swan%20hotel%20about%2019212.jpg") no-repeat center center;
	background-size: cover;
}

#u8681
{
	z-index: 405;
	width: 291px;
	height: 335px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2103px;
	left: 287px;
	background: #FFFFFF url("../images/swan%20pony%20and%20trap.jpg") no-repeat left top;
	background-size: contain;
}

#u8688
{
	z-index: 406;
	width: 423px;
	height: 276px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2665px;
	left: 221px;
	background: #FFFFFF url("../images/swedish%20swan.jpg") no-repeat left top;
	background-size: contain;
}

#u8695
{
	z-index: 407;
	width: 517px;
	height: 334px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 4941px;
	left: 169px;
	background: #FFFFFF url("../images/swan%20demolshed.jpg") no-repeat center center;
	background-size: contain;
}

#u8702
{
	z-index: 408;
	width: 444px;
	height: 334px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 5306px;
	left: 205px;
	background: #FFFFFF url("../images/swan%20demolished2.jpg") no-repeat center center;
	background-size: contain;
}

#u8744
{
	z-index: 409;
	width: 521px;
	height: 302px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3925px;
	left: 172px;
	background: #FFFFFF url("../images/untitled-2.jpg") no-repeat left top;
	background-size: contain;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

